\newcommand{\saauthor}{Daniel Schulz}
\newcommand{\matrikel}{50712}
\newcommand{\sathema}{Datengenerator zur Simulation von Bewegungsdaten}

\newcommand{\saprof}{Prof. Dr.--Ing. Kai-Uwe Sattler}
\newcommand{\sabetreuer}{M. Sc. Philipp Götze}

\newcommand{\invnr}{}

